/*
Theme Name: Child's Play In Action Base
Template: astra
Author: Child Theme Configurator
Version: 2.2.1.1578974500
Updated: 2020-01-14 04:01:40

*/

p, span, a {font-family: "Open Sans";}
.no-margin p {margin-bottom: 0px;}
.elementor-widget-container p, .elementor-widget-container span, .elementor-widget-container a {font-family: inherit;}
#content {margin-bottom: 50px;}
.page-id-31543 #content {margin-bottom: 0px;}
.narrow {max-width: 550px; margin: auto;}
.single-post h1, .single-post h2, .single-post h3, .single-post h4, .single-post h5, .single-post h6 {color: #333; padding-bottom: 5px;} 
a, img {transition: .3s all ease;}

header li.bold a {border: 2px solid #00736f; border-radius: 5px; color: #00736f!important; background: #fff!important}
header li.bold a:hover {background: rgba(0,115,111,.15)!important;}

.headline h1 {font-family: inherit; color: #fff; max-width: 700px; margin: auto; font-size: 42px; line-height: 1.3em;}

.photo-content-grid {letter-spacing: 1px!important;}
.photo-content-grid .elementor-button-text {letter-spacing: 2px!important;}
.photo-content-grid .elementor-column {min-height: 350px;}
.pp-logo-grid img {max-height: 200px;}

.bubbles a {width: 165px!important; height: 165px; display: flex;
    justify-content: center;
    align-items: center;
    text-align: center; margin: 8px auto; padding: 0px;}

.testimonials-icon {z-index: 2;}
.testimonials-icon .elementor-icon {padding: 10px; border: 2px solid #5B57B3; border-radius: 50%;}
.testimonial-list {margin-top: -50px;}
.testimonial-text, .testimonial-name, .testimonial-name p, .testimonial-details p {margin-bottom: 0px!important;}


.price-bubbles {max-width: 750px; margin: auto;}
.price-bubbles .elementor-widget-container {width: 200px!important; height: 200px;
    display: flex; justify-content: center; align-items: center; text-align: center; margin: 0px auto;
    background-color: #FFFFFF; border-radius: 50% 50% 50% 50%; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

.class-accordion {max-width: 1000px; margin: 0px auto 20px;}
.remote-classes p {margin-bottom: 0px;}
.remote-classes a:hover {background-color: #5b57b3!important;}


.page-numbers {font-family: "Open Sans", Open Sans!important; display: inline-block; border: 1px solid; padding: 3px 10px;}

.sidebar-form p {margin-bottom: 8px;}
.sidebar-form .elementor-message {color: #fff; text-align: center; padding-top: 10px;}


/* custom landing styles */
.external-camp-video {max-width: 750px; margin: 0px auto 20px;}
#counselor-slider .pp-tm-description {max-width: 90%; margin: auto;}
#counselor-repeater-slider img {object-fit: cover; width: 500px; height: 280px;}
#counselor-repeater-slider .ae-swiper-button-prev {margin-left: -20px;}
#counselor-repeater-slider .ae-swiper-button-next {margin-right: -20px;}


/* pop-up */
.pum-container, .pum-container p {text-align: center;}
.pum-container #mc_embed_signup input.mce_inline_error {border-color: #00736f;}
.pum-container #mc_embed_signup div.mce_inline_error {background: none; color: #00736f; padding: 2px 5px 0px;}
.pum-container #mc_embed_signup .freebie-pop {}
#mc_embed_signup .fields-wrap {/*display: flex; justify-content: center;*/ text-align: center;}
#mc_embed_signup .fields-wrap input {margin: 5px; font-size: 16px; min-height: 47px;
    padding: 6px 16px; border-radius: 4px; width: 100%; max-width: 375px;}
#mc_embed_signup .clear {text-align: center; margin-top: -5px;}
#mc_embed_signup #mc-embedded-subscribe {background-color: #5B57B3; font-family: "Open Sans", Open Sans;
    font-size: 21px; padding: 12px; font-weight: 500;
    width: 100%; max-width: 375px;  color: #ffffff;}
#mc_embed_signup .response {margin: 10px 10px 0px;}
.pum-container .form-cta.elementor-button-link {font-family: "Open Sans", Open Sans; font-size: 20px;
    background-color: #fff; padding: 10px; color: #5B57B3; font-weight: 500;
    line-height: 1.3; width: 100%; max-width: 375px; border: #5B57B3 solid 2px; margin: 10px auto 0px;}




@media (max-width: 599px) {
	.photo-content-grid .elementor-column {min-height: initial;}
	.photo-content-grid .photo.elementor-column {min-height: 350px;}
	
}


@media (min-width: 1025px) {
header .logo-nav a {background-image: url(/wp-content/uploads/2020/01/FINAL-01-logo-600-px.png)!important;
    height: 125px;
    width: 125px;
    background-repeat: no-repeat;
    background-size: contain;}
header.elementor-sticky--effects .logo-nav a { height: 75px; width: 75px;}

.elementor-nav-menu li {    display: inline-flex!important;
    align-items: center;}
}

@media (max-width: 1024px) {
	.elementor-nav-menu--dropdown a {display: block!important; text-align: center;}
	header .logo-nav {display: none!important;}
	
}

.boxed-section {max-width: 1140px; margin: auto;}

a.button-manual {font-family: "Open Sans", Open Sans; font-size: 21px; padding: 15px 20px 15px 20px; border-style: solid;
    border-width: 2px 2px 2px 2px; border-color: #00beff; color: #00beff; border-radius: 2px; display: inline-block!important; margin: 15px 0px;} 
a.button-manual:hover {background: #00beff; color: #fff;}

/* pp slider custom */
.pp-slider-standard .pp-card-slider-image {text-align: center; margin-left: 0px; height: auto;}
.pp-slider-standard .pp-card-slider-image img {max-width: 100%; height: auto; width: auto; margin: auto;}

/* post styles */
.postlistbig h3 a:hover {color: #5b57b3!important;}

.button-arrow .elementor-button-content-wrapper {position: relative;}
.button-arrow .elementor-button-icon {position: absolute; right: 0; opacity: 0;}
.button-arrow a .elementor-button-text {transition: all .3s ease;}
.button-arrow a:hover .elementor-button-icon {opacity: 1; position: absolute;}
.button-arrow a:hover .elementor-button-text {padding-right: 25px;}


	.hoverposts .elementor-post__text {transition: all .3s ease;}
	.hoverposts article.elementor-post {max-height: 330px;}
	.hoverposts article.elementor-post:hover img {opacity: .6;}

.postlistbig a.elementor-post__read-more:hover {font-size: 130%!important;}
	
	.hoverposts .elementor-post__excerpt, .hoverposts article.elementor-post a.elementor-post__read-more {display: none;}
.hoverposts article.elementor-post a.elementor-post__read-more {background: #fff;
    color: #fff;
    padding: 10px;
    margin-top: 5px;}

@media (max-width: 1024px) {
	/*.hoverposts article.elementor-post {max-height: 410px;}*/
}

@media (min-width: 768px) and (max-width: 860px) {
	/*.hoverposts article.elementor-post {max-height: 350px;}*/
}


@media (min-width: 768px) {
	.hoverposts article.elementor-post:hover .elementor-post__text {position: relative;
    background: white;
-ms-transform: translatey(-50%); 
  -webkit-transform: translatey(-50%); 
  transform: translatey(-50%);}
	
	.hoverposts article.elementor-post:hover .elementor-post__excerpt {display: -webkit-box!important; -webkit-line-clamp: 4;
    -webkit-box-orient: vertical; overflow: hidden;}
	
	.hoverposts article.elementor-post:hover a.elementor-post__read-more {position: absolute;
    top: -100px; display: block;}
	
	.hoverposts article.elementor-post:hover .elementor-post__text {padding-top: 20px!important;}
	
}

